

/**
 ******************************************************************************
 *
 * @file        BSP_5_DIPSwitch.h
 * @brief       
 *
 * @par         Project
 *              MG32x02z
 * @version     V1.00
 * @date        2022/05/23
 * @author      Megawin Software Center
 * @copyright   Copyright (c) 2017 MegaWin Technology Co., Ltd.
 *              All rights reserved.
 * 
 ******************************************************************************* 
 * @par Disclaimer
 * The Demo software is provided "AS IS" without any warranty, either
 * expressed or implied, including, but not limited to, the implied warranties
 * of merchantability and fitness for a particular purpose. The author will
 * not be liable for any special, incidental, consequential or indirect
 * damages due to loss of data or any other reason.
 * These statements agree with the world wide and local dictated laws about
 * authorship and violence against these laws.
 *******************************************************************************
 *******************************************************************************
 */


#include "MG32x02z_GPIO_DRV.h"

/**
 * @name define
 *   		
 */ 
///@{
#define BSP_DIPSWITCH_1     0x01
#define BSP_DIPSWITCH_2     0x02
#define BSP_DIPSWITCH_3     0x04
#define BSP_DIPSWITCH_4     0x08

///@}

/**
 * @name function
 *   		
 */ 
///@{
void BSP_DIPSwitch_Init(void);
uint8_t BSP_DIPSwitch_GetStatus(void);


///@}






