/*
*********************************************************************************************************
*                                              EXAMPLE CODE
*
*                             (c) Copyright 2011; Micrium, Inc.; Weston, FL
*
*                   All rights reserved.  Protected by international copyright laws.
*                   Knowledge of the source code may not be used to write a similar
*                   product.  This file may only be used in accordance with a license
*                   and should not be redistributed in any way.
*********************************************************************************************************
*/

/*
*********************************************************************************************************
*
*                                           MASTER INCLUDES
*
*                                            megawin MG32
*                                              with the
*
*                                         MG32F02A132-EV Board
*                                           Evaluation Board
*
* Filename      : includes.h
* Version       : V1.00
* Programmer(s) : EHS
*********************************************************************************************************
*/
#ifndef  INCLUDES_PRESENT
#define  INCLUDES_PRESENT


/*
*********************************************************************************************************
*                                         STANDARD LIBRARIES
*********************************************************************************************************
*/

#include  <stdarg.h>
#include  <stdio.h>
#include  <stdlib.h>
#include  <math.h>


/*
*********************************************************************************************************
*                                              LIBRARIES
*********************************************************************************************************
*/

#include  <cpu.h>
#include  <lib_def.h>
#include  <lib_ascii.h>
#include  <lib_math.h>
#include  <lib_mem.h>
#include  <lib_str.h>

/*
*********************************************************************************************************
*                                                 OS
*********************************************************************************************************
*/

#include  <ucos_ii.h>

/*
*********************************************************************************************************
*                                              APP / BSP
*********************************************************************************************************
*/

#include  <app_cfg.h>
#include  "MG32x02z_ChipInit.h"
#include  <bsp.h>

extern void ChipInit(void);

/*
*********************************************************************************************************
*                                                 ST
*********************************************************************************************************
*/


/*
*********************************************************************************************************
*                                               SERIAL
*********************************************************************************************************
*/


/*
*********************************************************************************************************
*                                               TCPIP
*********************************************************************************************************
*/


/*
*********************************************************************************************************
*                                                 FS
*********************************************************************************************************
*/


/*
*********************************************************************************************************
*                                               PROBE
*********************************************************************************************************
*/


/*
*********************************************************************************************************
*                                                 USB
*********************************************************************************************************
*/


/*
*********************************************************************************************************
*                                            INCLUDES END
*********************************************************************************************************
*/


#endif

