

/**
 ******************************************************************************
 *
 * @file        BSP_ARGB_WS2812.h
 * @brief       This is ARGB_WS2812 H file.
 *
 * @par         Project
 *              MG32x02z
 * @version     V1.01
 * @date        2021/04/29
 * @author      Megawin Software Center
 * @copyright   Copyright (c) 2017 MegaWin Technology Co., Ltd.
 *              All rights reserved.
 *
 ******************************************************************************* 
 * @par Disclaimer
 * The Demo software is provided "AS IS" without any warranty, either
 * expressed or implied, including, but not limited to, the implied warranties
 * of merchantability and fitness for a particular purpose. The author will
 * not be liable for any special, incidental, consequential or indirect
 * damages due to loss of data or any other reason.
 * These statements agree with the world wide and local dictated laws about
 * authorship and violence against these laws.
 *******************************************************************************
 *******************************************************************************
 */
 
 
#ifndef _BSP_2_ARGB_WS2812_H
#define _BSP_2_ARGB_WS2812_H
 
#include "MG32x02z.h" 
#include "MG32x02z_GPIO_DRV.h"
#include "MG32x02z_URT_DRV.h"

 

/**
 * @name function.
 *   		
 */ 

///@{

void BSP_ARGB_Init(void);
void BSP_ARGB_SendData( uint8_t *ARGB_Buf , uint32_t UpDate_ARGBCount );
void BSP_ARGB_CpltCallback(void);


///@}



#endif







