


/**
 ******************************************************************************
 *
 * @file        BSP_RGB.h
 * @brief       This is BSP_2_RGB H file.
 *
 * @par         Project
 *              MG32x02z
 * @version     V1.01
 * @date        2022/04/20
 * @author      Megawin Software Center
 * @copyright   Copyright (c) 2017 MegaWin Technology Co., Ltd.
 *              All rights reserved.
 *
 ******************************************************************************* 
 * @par Disclaimer
 * The Demo software is provided "AS IS" without any warranty, either
 * expressed or implied, including, but not limited to, the implied warranties
 * of merchantability and fitness for a particular purpose. The author will
 * not be liable for any special, incidental, consequential or indirect
 * damages due to loss of data or any other reason.
 * These statements agree with the world wide and local dictated laws about
 * authorship and violence against these laws.
 *******************************************************************************
 *******************************************************************************
 */

#ifndef _BSP_3_RGB_H

#define _BSP_3_RGB_H


#include "MG32x02z_TM_DRV.h"
#include "MG32x02z_GPIO_DRV.h"


/**
 * @name function
 *   		
 */ 
///@{
void BSP_RGB_Init(void);
void BSP_RGB_RefreshData( uint32_t RGB_R, uint32_t RGB_G, uint32_t RGB_B);
///@}

#endif

