

/**
 ******************************************************************************
 *
 * @file        BSP_5_LEDX8.h
 * @brief       
 *
 * @par         Project
 *              MG32x02z
 * @version     V1.00
 * @date        2022/05/23
 * @author      Megawin Software Center
 * @copyright   Copyright (c) 2017 MegaWin Technology Co., Ltd.
 *              All rights reserved.
 * 
 ******************************************************************************* 
 * @par Disclaimer
 * The Demo software is provided "AS IS" without any warranty, either
 * expressed or implied, including, but not limited to, the implied warranties
 * of merchantability and fitness for a particular purpose. The author will
 * not be liable for any special, incidental, consequential or indirect
 * damages due to loss of data or any other reason.
 * These statements agree with the world wide and local dictated laws about
 * authorship and violence against these laws.
 *******************************************************************************
 *******************************************************************************
 */


#include "MG32x02z_GPIO_DRV.h"


/**
 * @name define
 *   		
 */ 
///@{
#define BSP_LED0       0x01
#define BSP_LED1       0x02
#define BSP_LED2       0x04
#define BSP_LED3       0x08
#define BSP_LED4       0x10
#define BSP_LED5       0x20
#define BSP_LED6       0x40
#define BSP_LED7       0x80


///@}



/**
 * @name function
 *   		
 */ 
///@{
void BSP_LEDX8_RefreshStatus( uint32_t AnodeStatus, uint32_t CathodeStatus);
void BSP_LEDX8_Init(void);

///@}











